ruby-rails-assets-bootstrap_3.3.7-1_all.deb


Advertisement

Description

ruby-rails-assets-bootstrap - bootstrap for rails projects

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-rails-assets-bootstrap
Package version 3.3.7
Package release 1
Package architecture all
Package type deb
Installed size 796 B
Download size 149.73 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-rails-assets-bootstrap_3.3.7-1_all.deb 3.3.7 all Debian Main
ruby-rails-assets-bootstrap - - -

Requires

Name Value
ruby -
ruby-interpreter -
ruby-rails-assets-jquery >= 1.9.1
ruby-rails-assets-jquery << 4

Download

Type URL
Binary Package ruby-rails-assets-bootstrap_3.3.7-1_all.deb
Source Package ruby-rails-assets-bootstrap

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-rails-assets-bootstrap deb package:
    # sudo apt-get install ruby-rails-assets-bootstrap

Files

Path
/usr/share/doc/ruby-rails-assets-bootstrap/README.md
/usr/share/doc/ruby-rails-assets-bootstrap/changelog.Debian.gz
/usr/share/doc/ruby-rails-assets-bootstrap/copyright
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/documents/bootstrap/grunt/configBridge.json
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/documents/bootstrap/grunt/npm-shrinkwrap.json
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/fonts/bootstrap/dist/fonts/glyphicons-halflings-regular.eot
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/fonts/bootstrap/dist/fonts/glyphicons-halflings-regular.svg
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/fonts/bootstrap/dist/fonts/glyphicons-halflings-regular.ttf
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/fonts/bootstrap/dist/fonts/glyphicons-halflings-regular.woff
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/fonts/bootstrap/dist/fonts/glyphicons-halflings-regular.woff2
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/fonts/bootstrap/fonts/glyphicons-halflings-regular.eot
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/fonts/bootstrap/fonts/glyphicons-halflings-regular.svg
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/fonts/bootstrap/fonts/glyphicons-halflings-regular.ttf
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/fonts/bootstrap/fonts/glyphicons-halflings-regular.woff
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/fonts/bootstrap/fonts/glyphicons-halflings-regular.woff2
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/javascripts/bootstrap.js
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/javascripts/bootstrap/bootstrap.js
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/javascripts/bootstrap/npm.js
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/stylesheets/bootstrap.scss
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/stylesheets/bootstrap/bootstrap-theme.scss
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/app/assets/stylesheets/bootstrap/bootstrap.scss
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/lib/rails-assets-bootstrap.rb
/usr/share/rubygems-integration/all/gems/rails-assets-bootstrap-3.3.7/lib/rails-assets-bootstrap/version.rb
/usr/share/rubygems-integration/all/specifications/rails-assets-bootstrap-3.3.7.gemspec

Changelog

2016-09-23 - Sruthi Chandran <srud@disroot.org>
ruby-rails-assets-bootstrap (3.3.7-1) unstable; urgency=medium
* Initial release (Closes: #838661)

See Also

Package Description
ruby-rails-assets-chartjs_1.0.2-1_all.deb provide Chart.js via rails assets pipeline
ruby-rails-assets-clipboard_1.4.2-1_all.deb provide clipboard javascript library via rails asset pipeline
ruby-rails-assets-diaspora-jsxc_0.1.5+dfsg2~develop.7-3_all.deb XMPP javascript client for diaspora
ruby-rails-assets-emojione_2.2.6-2_all.deb provide emojione javascript for rails applications
ruby-rails-assets-favico.js_0.3.10+dfsg-1_all.deb provides favico.js to rails apps via asset pipeline
ruby-rails-assets-highlightjs_9.7.0-1_all.deb highlightjs for rails applications
ruby-rails-assets-jakobmattsson-jquery-elastic_1.6.11~dfsg-1_all.deb jquery-elastic plugin for rails applications
ruby-rails-assets-jeresig-jquery.hotkeys_0.2.0-4_all.deb jQuery Hotkeys for rails applications
ruby-rails-assets-jquery-colorbox_1.6.3~dfsg-5_all.deb jQuery lightbox and modal window plugin
ruby-rails-assets-jquery-fullscreen-plugin_0.5.0+dfsg-1_all.deb jQuery fullscreen plugin for rails applications
ruby-rails-assets-jquery-fullscreen_1.1.4~dfsg-2_all.deb provide jquery-fullscreen via rails assets pipeline
ruby-rails-assets-jquery-idletimer_1.0.1-3_all.deb provide jquery-idletimer via rails asset pipeline
ruby-rails-assets-jquery-nicescroll_3.6.6-1_all.deb provide jquery.nicescroll via rails asset pipeline
ruby-rails-assets-jquery-placeholder_2.3.1-2_all.deb provide jquery-placeholder via asset pipeline
ruby-rails-assets-jquery-textchange_0.2.3-1_all.deb provide jQuery TextChange Plugin via rails asset pipeline
Advertisement
Advertisement